/*Картинка справа*/
.img_right{margin:5px 0px 5px 15px;float:right}
/*Картинка слева с обтеканием*/
.img_left{margin:5px 15px 5px 0px;float:left}
/*Картинка без обтекания*/
.img_no{margin:10px 0px;float:none!important}

.img_no_border{border:0px !important;padding:0px!important}

/*Ссылки с прикреплением (в редакторе надо создать только один стиль с классом a_attached. При наличие прикрепленного файла его тип определится автоматически и подставится соответствующая иконка. Если прикоепления нет или его тип не попадает под описанные, то ссылка будет обычной. При необходимости можно добавить другие иконки для других типов фалов или что-то заменить в данном наборе. Делается это путем добавления картинок размера 19*25 и внесения соответствующих изменений в данный стилевой файл. В редакторе никаких изменений не будет)*/
.a_attached[href$="doc"], .a_attached[href$="docx"], .a_attached[href$="rtf"], .a_attached[href$="zip"], .a_attached[href$="rar"], .a_attached[href$="pdf"], .a_attached[href$="jpg"], .a_attached[href$="jpeg"], .a_attached[href$="pjpeg"], .a_attached[href$="gif"], .a_attached[href$="png"], .a_attached[href$="xsl"], /*.a_attached[href$="avi"], .a_attached[href$="mp3"],*/ .a_attached[href$="txt"]/*, .a_attached[href$="ppt"]*/{padding-left:45px; display:inline-block;background-position:left top;background-repeat:no-repeat;min-height:40px;margin-top:5px;padding-top: 10px}
.a_attached[href$="doc"]{background-image:url("/desimages/doc.png");}
.a_attached[href$="docx"]{background-image:url("/desimages/docx.png");padding-left: 55px}
.a_attached[href$="txt"], .a_attached[href$="rtf"]{background-image:url("/desimages/txt.png");padding-left: 30px}
.a_attached[href$="zip"]{background-image:url("/desimages/zip.png");}
.a_attached[href$="rar"]{background-image:url("/desimages/rar.png");}
.a_attached[href$="pdf"]{background-image:url("/desimages/pdf.png");}
.a_attached[href$="jpeg"], .a_attached[href$="jpg"], .a_attached[href$="pjpeg"]{background-image:url("/desimages/jpg.png");}
.a_attached[href$="gif"]{background-image:url("/desimages/gif.png");}
.a_attached[href$="png"]{background-image:url("/desimages/png.png");}
.a_attached[href$="xsl"]{background-image:url("/desimages/xsl.png");}
.a_attached[href$="xsls"]{background-image:url("/desimages/xsls.png");padding-left: 55px}
/*.a_attached[href$="avi"]{background-image:url("/desimages/avi.png");}
.a_attached[href$="mp3"]{background-image:url("/desimages/mp3.png");}
.a_attached[href$="ppt"]{background-image:url("/desimages/ppt.png");}*/

.text_big{font-size:18px;font-weight: bold}
.text_small{font-size:12px}

.selected{border-left:1px solid #d5d7d8;padding: 0px 0px 0px 15px;}

.table_plain{}
.table_plain tr{box-shadow: none!important}
.table_plain td{border:1px solid #f2f2f2!important;}

.td_colored{background-color:#ebeced!important;}

.no-float{clear:both;}